Subject: Ticket Assigned - Product damage issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:15:12 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product damage issue Good evening sir,
Myself Mrs. Linu Meleth Kunjukunju, would like to inform you that I visited
your home box store in Ibn Battuta on 26th February 2021 and ordered for a
queen size bed with mattress. I paid for it on the same day and informed
them the delivery date today (2/3/2021). Today I received the product and
it is damaged one(bed). I would like to inform you that to take the damaged
bed and provide me new one without damage as early as possible. Expect a
favourable response from your side at the earliest. My contact details
Phone number 0503440927
My Invoice number: 29020601137720210226
Thanks & Regards
Linu Meleth Kunjukunju

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179414